lfnetwork.com mark read register faq members calendar

Thread: Go from 1.04 to old version?
Thread Tools Display Modes
Post a new thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Prev Previous Post   Next Post Next
Old 07-08-2007, 06:08 PM   #1
nexon
Lurker
 
Join Date: Jul 2007
Posts: 2
Go from 1.04 to old version?

Hey guys , I baught the Star Wars Best of PC thing that game with the 5 games. it also came with 1.04 JK2, but i want to play the old JK2 where there was Push/Pull and Force fights and all that amazing stuff. i was wondering if there was anyway at all that i could go from 1.04 to 1.03? thanks for any help!
nexon is offline   you may: quote & reply,
Post a new thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > JediKnight Series > Game Discussion > Jedi Outcast > Go from 1.04 to old version?

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 08:28 PM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.